
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

body {
  font-size: 1rem;
  font-family: "Source Sans 3", sans-serif;
  background: #efefef;
  color: #292929;
}

.feather {
  width: 16px;
  height: 16px;
}

/*
 * Sidebar
 */

.sidebar {
  position: fixed;
  top: 0;
  /* rtl:raw:
  right: 0;
  */
  bottom: 0;
  /* rtl:remove */
  left: 0;
  z-index: 100;
  /* Behind the navbar */
  padding: 48px 0 0;
  /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}


.navbar .input-group {
  background-color: #2c3544;
  margin: 15px 0;
}

.navbar .input-group .form-control {
  height: 30px;
  padding: 0 20px;
}

@media (max-width: 767.98px) {
  .sidebar {
    top: 5rem;
  }
}

.sidebar-sticky {
  height: calc(100vh - 48px);
  overflow-x: hidden;
  overflow-y: auto;
  /* Scrollable contents if viewport is shorter than content. */
}

.sidebar .nav-link {
  font-weight: 500;
  color: #333;
}

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #727272;
}

.sidebar .nav-link.active {
  color: #55b3c9;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
}

/*
 * Navbar
 */

.navbar-brand {
  padding-top: .75rem;
  padding-bottom: .75rem;
  background-color: rgba(0, 0, 0, .25);
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
}

.navbar .navbar-toggler {
  top: .25rem;
  right: 1rem;
}

.navbar .form-control {
  padding: .75rem 1rem;
}

.form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

.breadcrumb-block .fa {
  font-size: 3rem;
  margin-right: 1.5rem;
  position: relative;
  color: #659e32;
}

.breadcrumb-block .breadcrumb li a {
  color: rgba(255, 255, 255, 0.6);
  text-decoration: none;
  font-weight: 500;
}

.breadcrumb-block .breadcrumb li a:hover {
  color: #fff;
}

.breadcrumb-block .fa::after {
  content: "";
  position: absolute;
  right: -15px;
  top: 0;
  background-color: #659e32;
  height: 100%;
  width: 1px;
}

.drag-positions {
  border: solid 1px #ccc;
  background-color: #eee;
  color: #aaa;
  margin-left: 6px;
  width: 43px;
  border-radius: 3px;
  box-shadow: rgb(0 0 0 / 20%) 0 1px 3px inset;
  cursor: all-scroll;
}

.category-table .table tr:hover {
  background-color: #f4f8fb;
}

.category-table .check-box {
  border: solid #79bd3c 1px;
  background-color: #93cd60;
  border-radius: 3px;
}

.category-table .check-box i {
  width: 30px;
  color: #fff;
}
.nav-right-icon {
  padding: 6px 3px;
  border-radius: 3px;
}
.nav-right-icon i {
  background-color: transparent;
  border-radius: 3px;
  color: #fff;
  font-size: 1.6rem;
}
.nav-right-icon:hover{
  background-color: #fff;
}

.nav-right-icon:hover.nav-right-icon i{
  color: #0c5adb;
}
.nav-right-icon span {
  color: #fff;
  font-size: .75rem;
}

.nav-right-icon:hover.nav-right-icon span{
  color: #0c5adb; 
}



.nav .dropdown-content li a {
  background-color:transparent;
  padding: 8px 20px;
  border-radius: .25rem;
}

.nav .dropdown-content li a.active, .nav .dropdown-content li a:hover{
  background-color: #c0dbc163;
}



.sidebar-sticky .nav-link
{ position: relative;}
/* .sidebar-sticky .nav-link:before{  border: solid #55b3c9;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  content: '';
  right: 20px;
  top: 10px;
} */

.sidebar-sticky .nav-link.collapsed:before{

  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);

}

.sidebar-sticky ul{ padding-top: 0;;}


.sidebar-sticky li.nav-item{ padding: .25rem 0; border-bottom: solid 1px #eee;}


.sidebar-sticky li.nav-item ul li{ padding: 0 1.25rem; margin-bottom: .25rem;}

.form-control, .custom-select, .form-select{ border:1px solid #a4d2ec; }

.bg-light-blue{ background-color: #ecf6fb; border-top: solid 1px #a0d0eb; border-bottom: solid 1px #a0d0eb;}




.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2574f4;
  --bs-btn-border-color: #0c5adb;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0c5adb;
  --bs-btn-hover-border-color: #0c5adb;
  --bs-btn-active-bg: #0c5adb;

}

.form-control, .form-select{ box-shadow: none !important;}

.block-white{ background-color: #fff; border-radius: .25rem; border: solid 1px #eee; padding: 1rem;}


.table-striped{ font-size: 1rem; vertical-align: middle;}
.table-lightbg{ font-size: .8rem; vertical-align: middle}

.table-striped>tbody>tr:nth-of-type(odd)>* {
 --bs-table-bg-type: #f4fcfe;
}


.headertop{background-color:#0762f8;width: 100%;}

.navbar-bg{background-color:#0762f8}